/* Common Shared Styles */
  .roundedLeft{
      border-bottom-left-radius: 25px;
      border-top-left-radius: 25px;
  }
  .roundedRight{
      border-bottom-right-radius: 25px;
      border-top-right-radius: 25px;
  }
  .invis{
    display:none;
  }
  .SMLink{ /* SM = Social Media */
    font-weight: bold; 
    text-decoration:none !important; /*Style conflict with /c.340019/site/TT_SB2_Files/css/TT-SB2-Styles.css {{LINE : 378}}*/
  }

  .B2C_Colors{
    color: #007A33;
    background-color:#FFF;
  }
  .B2C_Colors:hover{
    color: #005A23;
    background-color:#DDD;
  }
  .B2B_Colors{
    color:#449BB4;
    background-color:#FFF;
  }
  .B2B_Colors:hover{
    color:#247B94;
    background-color:#DDD;  
  }
  .unselectable{
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
  }
  .eb_txt1{
    font-size:1.5em; 
    line-height:1.6em;
  }
  @media only screen and (max-width: 675px) {
    .eb_txt1 {
        font-size:1em;
        line-height: 1.1em;
      }
  }
    .eb_txt_block_b2c{
      margin-left: auto;
      margin-right: auto;
      width:100%;
      text-align: center;
      color:#FFF;
      background-color:#007A33;
      padding-top:5px; 
      padding-bottom:5px; 
      margin-top:10px; 
      margin-bottom:10px; 
      min-width:300px;
    }
    .eb_blue_box_link{
      color:#FFF; 
      background-color:#449BB4; 
      width:100%;  
      display: none;
      margin-bottom:5px;
    }
    .eb_blue_box_link:hover{
      background-color:#247B94;
    }
    .eb_green_box_link{
      color:#FFF; 
      background-color:#209A53; 
      width:100%;  
      display: none;
      margin-bottom:5px;
    }
    .eb_green_box_link:hover{
      background-color:#007A33;
    }
    .eb_link_yellow{
      color:#EB9632 !important;
    }
    .eb_link_white{
      color:#FFFFFF !important;
    }
    .eb_txt_block_b2b{
      margin-left: auto;
      margin-right: auto;
      width:100%;
      text-align: center;
      color:#FFF;
      background-color:#449BB4;
      padding-top:5px; 
      padding-bottom:5px; 
      margin-top:10px; 
      margin-bottom:10px; 
      min-width:300px;
    }
.priceTease{
  display: none;
}

  
/* End Section */

/* Swag Feed */
  /*Container styles*/
    .feedRow{
      display: flex;
      flex-flow: row;
      width:100%; 
      margin:auto;
      box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
      border-radius: 25px;
    }
    .feedContainer{
      width:100%;
      align-items: flex-start;
      background-color: #FFF;
      flex-flow: row ;
      display: flex;
      overflow: hidden; 
    }
  /* Individual Swag Elements */
    .feedElement:before{
      content:'';
      padding:50% 0; /* vertical value as  100% equals width */
      display:inline-block;
      box-sizing: content-box;
      border:0px !important;
    }
    .feedElement{
      font-size:0px;
      line-height:0px;
      overflow: hidden ;
      background-color: #FFF;
      width:100%;
      margin-top:10px;
      margin-bottom:10px;
      margin-left:1%;
      display: block;
      justify-content: left; /* align horizontal */
      align-items: center;
      animation-duration: .5s;
      position: relative;

    }
    .lastElement{
      margin-right:1%;
    }
  /* Interactive Components */
      .feedNav{ 
      display: flex;
      flex-flow: row wrap;
      width: 30px;
      align-items: center;
      justify-content: center;
      text-align: center;
      font-weight: bold;
      font-size:24px;

    }
    .feedNav:hover{


      cursor: pointer;
    }
    
  /* Animations */
    @keyframes slideways{
      0%{
       transform: translate(0px,0px);
      }
      100% {
        transform: translateX(-100%);
      }
    }
    @keyframes slideR{
      0%{
       transform: translate(0px,0px);
      }
      100% {
        transform: translateX(100%);
      }
    }
    @keyframes fadein{
      0%{
       opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }
/* ----- End Section ----- */